Subject: Re: [extropy-chat] Can the Future Do Without Economic Logic?

From: pjmanney <[email-masked]>
Date: Sat, 09 Dec 2006 23:30:02 -0500

Charlie Stross wrote: 
>On 8 Dec 2006, at 21:52, you [meaning Dan Ust] wrote:

>I couldn't care less. Being denounced as a "second-hander 
>intellectual mountebank" makes it fairly clear where the author of 
>the hatchet job is coming from.

>Why should I waste my time on him?

Good on ya, Charlie.

And as Anders said in his blog:
>Maybe a true hard sf author in 2020 will have to master not just >physics, biology, computer science, economics, sociology, psychology - >and write well, of course. We better invent brain enhancements quickly >if we are to get anybody with that kind of expertise.

Darn tootin'.  I'll be first in line.

My personal reaction to their ridiculous intellectual expectations and pedantic overreading of a novel was a replay of the brilliant William Shatner skit on Saturday Night Live, where he mounted the stage in front of a cheering crowd of Trek conventioneers and exhorted them to "Get a Life!"

http://www.youtube.com/watch?v=zMgBPogArbw

It's just a novel, folks.  And a mighty clever one, at that.  Thanks for that, Charlie.

They should be so lucky...

PJ

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat